# body_content is optional. All other atributes are required.
# Please update /includes/merchandising-content.html.haml with the new maximum content_id value for the rand function.
# Increment the content_id when adding new entries. note they don't have to be in order and can be reorganized as long as they remain unique and no values go missing ( ie don't do 1, 2, 5 without a 0, 3, and 4 ).

contentName0:
  body_title: "Manage your toolchain before it manages you"
  body_content: "Reduce toolchain complexity for improved software delivery and quality."
  content_id: 0
  cta_text: "Download the report today"
  destination: /resources/whitepaper-forrester-manage-your-toolchain/
  image_source: /images/merchandising-content/mc-manage-toolchain.jpg

contentName1:
  body_title: "2019 Global Developer Report: DevSecOps"
  content_id: 1
  cta_text: "Download the report today"
  destination: /developer-survey/
  image_source: /images/merchandising-content/mc-2019-developer-report.jpg
